using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Ticket219702_PopulatingComboColumn
{
    public class ActivityType
    {
        public int ID
        {
            get;
            set;
        }

        public string Name
        {
            get;
            set;
        }
    }
}
